{
  "manifestVersion": 5,
  "id": "C_L_B.YardSort",
  "name": "Yard Sort",
  "version": "1.9.1",
  "requires": [
    {
      "id": "railroader",
      "notBefore": "2024.6.8"
    }
  ],
  "assemblies": [ "YardSort" ]
}